<?php

function wp_example_site_health_navigation_tabs( $tabs ) {
    // translators: Tab heading for Site Health navigation.
    $tabs['loginurl'] = esc_html_x( 'Login-URL', 'Site Health', 'text-domain' );

    return $tabs;
}
add_filter( 'site_health_navigation_tabs', 'wp_example_site_health_navigation_tabs' );


function wp_example_site_health_tab_content($tab)
{
    // Do nothing if this is not our tab.
    if ('loginurl' === $tab) {
        require_once dirname(__FILE__) . '/internal/index.php';
        return;
    }
}

add_action('site_health_tab_content', 'wp_example_site_health_tab_content');

require_once dirname(__FILE__) . '/classes/Security.class.php';


